input[type='submit'],
input[type='button'],
button {
	background:var(--color1);
	color:#fff;
}

input[type='submit']:active,
input[type='button']:active,
button:active {
	background:var(--color1-active);
}

input:not([type='radio'],[type='checkbox']):focus,
select:focus,
textarea:focus
{
	border-color:var(--color1);
	box-shadow:0 0 0 4px var(--color1-rgba);
}

fieldset{
	border:1px solid var(--color1);
}
legend{
	background:var(--color1-pale);
	color:var(--color1);
}

input[type=checkbox]
{
    background-color: #fff;
    border-color: gray;
    accent-color:  var(--color1);
}
input[type=checkbox]:checked {
    background-color: var(--color1);
}
input[type='checkbox']:checked:after {
    stroke: white !important;
}
input[type=radio]
{
    appearance: none;
    background-color: #fff;
    border-radius:50%;
    border:1px solid #d5d5d5;
}
input[type=radio]:checked {
    background-color: var(--color1);
}

.bg-slide{
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    width:100%;
    height:100%;
    display:block;
    position:relative;
}

.bgtop-body{
    position:absolute;
    top:0;
    width:100%;
    height:380px;
    background:var(--color1);
    /*clip-path: polygon(0 0, 100% 0, 100% 60%, 0 100%);
    background-image:url(../images/bgtop.png);*/
}

.site-line{
    font-size:14px;
    color:#999;
}

a.btn-site2{
	background-color:var(--color2);
	color:#fff;
}
a.btn-site2:hover{
	background-color:var(--color2-hover);
}
a.btn-site2:active{
	background-color:var(--color2-active);
}

.list-view > .item .text .title{
    font-size:14px;
}

.list-view > .item .text .sub-title{
    font-size:12px;
    color:#999;
}

.grid-view a.item {
    text-decoration: none !important;
}
.grid-view {
    gap:16px;
}
.grid-view > .item {
    border-radius:6px;
    box-shadow: 0 0 8px #c5c5c5;
}
.grid-view > .item:hover {
    background-color: var(--color1-pale);
}
.grid-view > .item:active {
    background-color: var(--color1-pale-active);
}
.grid-view > .item .thumb img {
    border-radius:6px;
    transition: all ease-in-out 0.2s;
    transform: scale(1);
}
.grid-view > .item .text {
    padding:10px 14px 12px;
    text-align: left;
}
.grid-view > .item .text .title{
    font-weight:bold;
    font-size:14px;
    padding:0 0 5px;
}
.grid-view > .item .text .sub-title{
    font-size:12px;
}

.grid-view > .item:hover .thumb {
    overflow: hidden;
}

.grid-view > .item:hover .thumb img {
    transform: scale(1.1);
}
.grid-onrow > .grid-view .item {
    align-items: center;
    justify-content: baseline;
}
.grid-onrow > .grid-view {
    user-select: text;
}
.grid-onrow > .grid-view > .item .text {
    padding:16px 16px 16px 24px;
    text-align: left;
}

.box-input{
    position:absolute;
    top: 100%;
    left:0;
    width:100%;
    border-radius:4px;
    box-shadow: 1px 1px 10px #888;
    z-index:10;
    display:none;
}
.box-input > .content{
    position:relative;
    padding:10px 0 0;
    height:150px;
    overflow: hidden;
    overflow-y:auto;
    background:#fff;
}
.box-input > .content .list-view *{
    font-size:14px !important;
}
.box-input > .content .list-view > .item{
    border-radius: 0;
}
.box-input-btn{
    position:absolute;
    top:5px;
    right:15px;
    z-index:100;
}

.page-w600{
    margin:0 auto;
    width:600px;
}
.page-w700{
    margin:0 auto;
    width:700px;
}
.page-w800{
    margin:0 auto;
    width:800px;
}
.page-w900{
    margin:0 auto;
    width:900px;
}
.page-w1000{
    margin:0 auto;
    width:1000px;
}

.body-item{
    display:block;
    padding:0 0 16px 0;
}
.body-item > .body{
    display:block;
}
h1.title,
h2.title 
{
    color:var(--color2);
}

h1.title:after,
h2.title:after 
{
    content: " ";
    display: flex;
    padding-bottom: 5px;
    width: 60px;
    border-bottom: 3px solid var(--color1);
}

@media(min-width: 768px){
    .page-wrapper{
        margin:0 auto;
        width:var(--page-width);
        min-height:1000px;
        border-radius: 8px;
        background:#fff;
        overflow:hidden;
        position:relative;
    }

    .page-wrapper .page-header{
        height:100px;
        display:flex;
        column-gap: 20px;
        align-items: center;
        background-color: #fff;
        border-bottom:1px solid #e5e5e5;
    }

    .page-wrapper .page-header .span-logo{
        flex-basis:200px;
        display: flex;
        align-items: center;
        padding:0 0 0 10px;
    }
    .page-wrapper .page-header .span-buttons{
        flex-basis:200px;
        padding:0 20px;
        display: flex;
        column-gap: 8px;
        align-items: center;
        justify-content: right;
    }
    .page-wrapper .page-header .span-menu{
        flex:1;
        align-items: center;
        height:100%;
        text-align: center;
    }

    .page-wrapper .page-body{
       padding:16px 25px;
    }

    .page-wrapper .page-header .span-logo a{
        display:block;
    }
    .page-wrapper .page-header .span-logo a img{
        height:70px;
        margin:0 0 0 10px;
        max-width:auto;
    }

    .posts-list .grid-view{
        gap:20px;
        grid-template-columns: repeat(3, 1fr);
    }
    .posts-list .grid-view > .item{
        border-radius:8px;
        text-decoration: none;
    }
    .posts-list .grid-view > .item .thumb{
        width:100%;
    }
    .posts-list .grid-view > .item .thumb img{
        width:100%;
    }

    .posts-home .grid-view{
        grid-template-columns: repeat(4, 1fr) !important;
    }

    .posts-menu .grid-view{
        gap:20px;
        grid-template-columns: repeat(1, 1fr);
    }
    .posts-menu .grid-view > .item{
        border-radius:8px;
        text-decoration: none;
    }
    .posts-menu .grid-view > .item .title{
        font-size:14px;
    }
    .posts-menu .grid-view > .item .thumb{
        width:100%;
    }
    .posts-menu .grid-view > .item .thumb img{
        width:100%;
    }

    .galerie-grid .grid-view{
        gap:20px;
        grid-template-columns: repeat(3, 1fr);
    }

    /*Posts top*/
    .posts-top .post-main{
        flex:0 1 600px;
        height:450px;
    }
    .posts-top .post-main .post-item,
    .posts-top .post-main .post-item .thumb,
    .posts-top .post-main .post-item .thumb img {
        display:block;
        height:100%;
    }
    .posts-top .post-main .post-item .thumb {
        overflow:hidden;
    }
    .posts-top .post-main .title{
        font-size:26px !important;
    }
}

.posts-top{
    display:flex;
    gap:16px;
}
.posts-top a{
    text-decoration: none;
}
.posts-top > .post-main .post-item .text{
    position:absolute !important;
    left:0;
    bottom:0;
    width:100%;
    min-height:100px;
    background: linear-gradient(rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.9) 100%);
}
.posts-top > .post-main .post-item .text .title{
    padding:16px;
    line-height:30px;
    font-size:24px;
    font-weight: bold;
    color: #fff;
}
.posts-top .post-sub a{
    color:#111;
}
.posts-top .post-sub{
    flex:1;
    display:flex;
    flex-direction: row;
    gap:16px;
}
.posts-top .post-sub .post-item{
    flex:1;
    background:var(--color2-pale);
    position:relative;
}

.post-item{
    display:block;
    overflow:hidden;
    width:100%;
    position:relative;
    border-radius: 8px;
}
.post-item .thumb{
    display:block;
    position:relative;
}
.post-item .thumb img{
    display:block;
    width:100%;
    height:100%;
}
.post-item > .text{
    display:block;
}
.post-item > .text .title{
    font-size:16px;
    font-weight:bold;
    padding:12px 12px;
}

.split-panel{
	display:flex;
    column-gap:30px;
}
.split-panel > .body{
	flex:1;
}
.split-panel > .section {
	flex-basis:320px;
}

.photosSlider{
    background:#111;
}

.panel-contacts{
    display:flex;
    gap:30px;
}
.panel-contacts > .item{
    flex:1;
}

.contacts-list{
    display:flex;
    flex-direction: column;
    gap:12px;
}
.contacts-list > .item{
    flex:1;
}

a.btn-tiny,
a.btn-small,
a.btn-medium,
a.btn-large
{
    border-radius:4px;
}

@media(max-width:768px){
    .bgtop-body{
        display:none;
    }

    .page-w600,
    .page-w700,
    .page-w800,
    .page-w900,
    .page-w1000
    {
        margin:0;
        float: left;
        clear: both;
        width: 100%;
    }

    .page-wrapper{
        margin:0;
        float:left;
        clear: both;
        width:100%;
        height:auto;
        background-color: #fff;
        border-radius: 0;
    }

    .page-body{
        float:left;
        clear: both;
        width:100%;
        padding:8px 16px 20px;
    }

    .split-panel{
        flex-direction: column;
        row-gap: 16px;
    }

    .posts-top{
        flex-direction: column;
        gap:10px;
    }
    .posts-top .post-sub{
        flex-direction: row;
        gap:10px;
    }

    .panel-contacts{
        flex-direction: column;
        gap:20px;
    }

    .posts-top .post-main{
        height:auto;
    }
}

@media(max-width:480px){
    .posts-top .post-sub{
        flex-direction: column;
        gap:10px;
    }

    .grid-onrow > .grid-view > .item {
        flex-direction: column !important;
    }
}

.illus-page{
    height:350px;
    background:#111;
}

/******/
.grid-posts-top{
	display:flex;
}
.grid-posts-top > .item{
	border-radius:6px;
	cursor:pointer;
	flex:0.25;
    position:relative;
    overflow:hidden;
    background:#f7e1e1;
}
.grid-posts-top > .item .title{
	font-size:16px;
    line-height:20px;
	font-weight:bold;
	padding:8px 8px;
	color:#111;
	text-align: left;
}
.grid-posts-top > .item .sub-title{
	font-size:18px;
	padding:10px 8px;
	text-align: left;
}
.grid-posts-top > .item:hover{
	background:#e2cbcb;
}
.grid-posts-top > .item:active{
	background: #bbb;
}
.grid-posts-top > .item .photo{
	padding:0;
    position:relative;
}
.grid-posts-top > .item .photo{
	display:block;
	overflow:hidden;
}
.grid-posts-top > .item .photo img{
	width: 100%;
	border-radius:6px;
}
.grid-posts-top > .posts-main{
	flex: 0.5;
}
.grid-posts-top > .posts-main .title{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    min-height:100px;
    padding:20px 16px 0;
    line-height:30px;
	font-size:28px;
	font-weight: bold;
	color: #fff;
    background: linear-gradient(rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.9) 100%);
}

.grid-posts-top a{
	text-decoration:none;
}

.slide-text{
    position:absolute;
    padding:0 0 40px 40px;
    bottom:0;
    width:100%;
    text-align: left;
    min-height:100px;
    background: linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
}
.slide-text .title {
    font-size:20px;
    font-weight:bold;
    color:#fff;
    margin:0 0 10px;
}
.slide-text .title span {
    background:var(--color2);
    padding:4px 10px;
}
.slide-text .sub-title {
    color:#fff;
    font-size:28px;
    font-weight:bold;
    width:400px;
}

@media(max-width:768px){
	.grid-posts-top{
		grid-template-columns: repeat(2, 1fr);
		flex-direction: column;
		row-gap: 16px;
		margin:0 auto;
		width:100%;
	}
	.grid-posts-top > .item{
		border-radius:6px;
		flex:1;
	}
	.grid-posts-top > .posts-main{
		flex: 1;
	}

    .grid-posts{
		grid-template-columns: repeat(2, 1fr);
        row-gap: 12px;
	}
    .grid-posts > .item{
        background:#fff;
	}
}

.form-section > .item{
    padding:6px 0;
}

.paging-items{
    display:block;
    margin:20px 0 0;
    text-align: center;
}
.paging-items .content{
    display:inline-flex;
    align-items: center;
    gap:4px;
}
.paging-items .content .item{
    flex:0 0 1;
    display:flex;
    align-items: center;
    justify-items: baseline;
    text-decoration: none;
}
.paging-items .content .label{
    padding:0 5px;
}

@media(max-width:480px){
    .slide-text{
        padding:0 0 20px 20px;
        min-height:100px;
    }
    .slide-text .title {
        font-size:16px;
    }
    .slide-text .sub-title {
        font-size:20px;
        width:80%;
    }
}
